Sample Spring REST API with Spring HATEOAS library. As opposed to many other projects, and the official tutorials on the Spring website, this project aims to provide a basic REST API without using Spring Boot.
